class CreatePageThemes < ActiveRecord::Migration[5.2]
  def change
    create_table :page_themes do |t|
      t.string :name, null:false
      t.integer :language_frame, default:0
      t.string :image_url
      t.string :clone_url, null:false
      t.integer :order_index,default: 0 
      t.timestamps
    end
  end
end
